petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawArrow

PetscDraws a line with arrow head at end if the line is long enough

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawArrow(PetscDraw draw,PetscReal xl,PetscReal yl,PetscReal xr,PetscReal yr,int cl)

Not collective

### Input Parameters

| draw | - the drawing context
| xl,yl,xr,yr | - the coordinates of the line endpoints
| cl | - the colors of the endpoints

Level:beginner
Location:src/sys/classes/draw/interface/dline.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages